<template>
    <GameMenu/>
</template>

<script>
    import GameMenu from "../components/GameMenu";

    export default {
        name: 'home',
        components: {
            GameMenu
        }
    }
</script>
